Bug 190455 - fence_bladecenter needs longer timeout
fence_bladecenter needs longer timeout
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: fence (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marek Grac
Cluster QE
Depends On:
Blocks: 240509
  Show dependency treegraph
Reported: 2006-05-02 11:36 EDT by Bill Peck
Modified: 2010-10-22 00:53 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-08-31 14:09:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Peck 2006-05-02 11:36:23 EDT
Description of problem:
When using fence_bladecenter to powercycle an LS20 I find that it fails most of
the time.  I pushed the sleep 5 out to sleep 10 and it hasn't failed again yet.

Version-Release number of selected component (if applicable):

How reproducible:
sparadic (sp?)

Steps to Reproduce:
1. try to -o reboot ibm-morrison.lab.boston.redhat.com
Comment 1 Jim Parsons 2006-05-15 13:22:14 EDT
changed in U4 release
Comment 4 J.H.M. Dassen (Ray) 2009-03-17 04:53:39 EDT
Adding question flags for this to be evaluated for inclusion in a product update.

Note You need to log in before you can comment on or make changes to this bug.